<%@  taglib uri="../WEB-INF/cvtaglib.tld" prefix="cv" %>
<%@  taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>

<fmt:bundle basename="localization.BackupBrowseMessages">
	<ul class="settingsbox">
		<li><a href="#" class="timeRangeAdvanced">Linux</a></li>
		<li><a href="#" class="timeRangeLatest">Windows 32 Bit</a></li>
		<li><a href="#" class="timeRangeBasic">Windows 64 Bit</a></li>
	</ul>
</fmt:bundle>

<script nonce="${sessionScope.cspNonce}" >
	$(document).ready(function() {
		$(".timeRangeLatest, .timeRangeBasic, .timeRangeAdvanced").off();	
		$(".timeRangeLatest").on("click", function(event) {
			changeBrowseTimeRange(); // uses latest backups
		});
		$(".timeRangeBasic").on("click", function(event) {
			showTimeRangeOptions();
		});
		$(".timeRangeAdvanced").on("click", function(event) {
			showTimeRangeOptions(true);
		});
	});
</script>
